CRAN Package Check Results for Package Plasmidprofiler

Last updated on 2018-10-24 03:55:34 CEST.

Flavor Version Tinstall Tcheck Ttotal Status Flags
r-devel-linux-x86_64-debian-clang 0.1.6 4.11 53.77 57.88 OK
r-devel-linux-x86_64-debian-gcc 0.1.6 3.99 42.36 46.35 OK
r-devel-linux-x86_64-fedora-clang 0.1.6 68.04 OK
r-devel-linux-x86_64-fedora-gcc 0.1.6 63.75 OK
r-devel-windows-ix86+x86_64 0.1.6 15.00 96.00 111.00 OK
r-patched-linux-x86_64 0.1.6 2.55 46.38 48.93 OK
r-patched-solaris-x86 0.1.6 91.90 OK
r-release-linux-x86_64 0.1.6 4.26 46.81 51.07 ERROR
r-release-windows-ix86+x86_64 0.1.6 15.00 93.00 108.00 OK
r-release-osx-x86_64 0.1.6 OK
r-oldrel-windows-ix86+x86_64 0.1.6 10.00 79.00 89.00 OK
r-oldrel-osx-x86_64 0.1.6 OK

Check Details

Version: 0.1.6
Check: package dependencies
Result: ERROR
    Packages required but not available: ‘htmlwidgets’ ‘plotly’
    
    See section ‘The DESCRIPTION file’ in the ‘Writing R Extensions’
    manual.
Flavor: r-release-linux-x86_64